# # VideoSession

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**session** | [**\ApiVideo\Client\Model\VideoSessionSession**](VideoSessionSession.md) |  | [optional]
**location** | [**\ApiVideo\Client\Model\VideoSessionLocation**](VideoSessionLocation.md) |  | [optional]
**referrer** | [**\ApiVideo\Client\Model\VideoSessionReferrer**](VideoSessionReferrer.md) |  | [optional]
**device** | [**\ApiVideo\Client\Model\VideoSessionDevice**](VideoSessionDevice.md) |  | [optional]
**os** | [**\ApiVideo\Client\Model\VideoSessionOs**](VideoSessionOs.md) |  | [optional]
**client** | [**\ApiVideo\Client\Model\VideoSessionClient**](VideoSessionClient.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
